@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;700&family=Poppins:wght@100;300;400;600;700&display=swap');
* {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}


body {
	background: #1D202B;
	color: #fff;
	font-family: 'Poppins', sans-serif;
	min-height: 100vh;
    font-size: 16px;
}

/* ESTILOS HEADER NAVEGACION*/

.header-vn07{
    /*  background-color: #000000;*/
      display: flex;
      justify-content: flex-end;
      align-items: center;
      height: 5%;
      padding: 0px 10%;
  }
  
  .header-vn07 .logo{
      cursor: pointer;
      margin-right: auto;
  }
  
  .header-vn07 .logo button,
  .menu button{
      display: inline-block;
      margin-top: 5px;
      margin-bottom: 5px;
      background-color: #ff7600;
      color: #ffffff;
      padding: 10px 16px;
      border-radius: 30px;
      cursor: pointer;
      border: none;
      transition: all 0.3s ease 0s;
      font-size: 1em;
  }
 
  .header-vn07 .btn button{
      display: inline-block;
      margin-top: 5px;
      margin-bottom: 5px;
      background-color: #ffffff;
      color: #1D202B;
      padding: 10px 16px;
      border-radius: 30px;
      cursor: pointer;
      border: none;
      transition: all 0.3s ease 0s;
      font-size: 1em;
  }
  .header-vn07 .logo button:hover,
  .menu button:hover{
      background-color: #ffffff;
      color: #ff7600;
      transform: scale(1.2);
  }
  
   
  .header-vn07 .nav-links{
      list-style: none;
      box-sizing: border-box;
  }
  
  .header-vn07 .nav-links li{
      display: inline-block;
      padding: 10px 20px;
  }
  .header-vn07 .nav-links li:hover{
      transform: scale(1.2);
  }
  
  .header-vn07 .nav-links a{
      
      color: #ffffff;
      text-decoration: none;
      
  }
  
  .header-vn07 .nav-links li a:hover{
      background-color: #ff7600;
      color: #ffffff;
      padding: 10px;
      border-radius: 16px;
  }

  .nav-vn07{
    width: 100%;
	height: 5%;
    text-align: center;
    padding: 1.3em;
}

.contenedor-titulo{
    width: 100%;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    margin-top: 2em;
}
.contenedor-titulo h1{
    color: #ff7600;
    font-size: 4em;
}
.contenedoruikit{
    width: 100%;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    margin-top: 2em;
}
.contenedor-titulo h3{
    color: #ff7600;
    
}
/* CONTENEDOR ALUMNOS */

.contenedor-alumnos {
	width: 1440px;
	margin-left: auto;
	margin-right: auto;
    margin-top: 2em;
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 1em;
	
}

.card {
	background-color: #ffffff;
    color: #1D202B;
	border-radius: 10px;
	font-weight: bold;
	padding: 20px;
	
}
.card a{
    text-decoration: none;
    color: #ff7600;
}

.card .textos{
    display: flex;
    text-align: center;
    justify-content: center;
    align-items: center;
    
}

/* ESTILOS CONTENEDOR APP */
.contenedor-app{
    width: 100%;
    min-height: 400px;
    margin-top: 3em;
    margin-left: auto;
    margin-right: auto;
    text-align: center;

}

/* ESTILOS CONTENEDOR APP */
.contenedor-esquicio{
    width: 100%;
    margin-top: 3em;
    margin-left: auto;
    margin-right: auto;
    text-align: center;

}
.contenedor-esquicio a{
    text-decoration: none;
    color: #ff7600;
    font-weight: 600;
    padding: 10px;
}

/* ESTILOS CONTENEDOR BRIEF */
.contenedor-brief{
    width: 100%;
  
    margin-top: 3em;
    margin-left: auto;
    margin-right: auto;
    text-align: center;

}
.contenedor-brief a{
    text-decoration: none;
    color: #ff7600;
    font-weight: 600;
    padding: 10px;
}



/* ESTILOS DATOS BRIEF */
.contenedor-datos {
	width: 80%;
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 1em;
    margin-left: auto;
    margin-right: auto;
	
}
.contenedor-datos h2{
    color: #ff7600;
}
.contenedor-datos .brief{
    background-color: #f1f1f1;
    color: #0e1018;
    padding: 2em;
    border-radius: 2em;
    margin: 16px;
}
.contenedor-datos .entrevistas{
    background-color: #f1f1f1;
    color: #0e1018;
    padding: 2em;
    border-radius: 2em;
    margin: 16px;
}

/* ESTILOS CONTENEDOR USER PERSONA */

.contenedor-user{
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
    margin-top: 2em;
    text-align: center;
    padding: 1em;
}
.contenedor-user h1{
    background-color: #ff7600;
    color: #ffffff;
    padding: 1.5em;
    border-radius: 2em 2em 0 0; 

}

.contenedor-esquicio .figma button{
    background-color: #f1f1f1;
    color: #ff7600;
    padding: 1em;
    border-radius: 30px;
    cursor: pointer;
    margin: 10px 0;
}

/* ESTILOS CONTENEDOR BENCHMARK*/
.contenedor-benchmark{
    width: 80%;
    margin-top: 3em;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    background-color: #f1f1f1;
    color: #ff7600;
    padding: 2em;
    border-radius: 2em;

}
.contenedor-benchmark a{
    text-decoration: none;
    color: #ff7600;
    font-weight: 600;
    margin: 1em;
}
.contenedor-benchmark a:hover{
    background-color: #ff7600;
    color: #f1f1f1;
    border-radius: 1em;
    padding: 1em;
}
/*ESTILOS FOOTER*/

footer{
    width: 100%;
    margin-top: 5em;
    padding: 1.2em;
    text-align: center;
	font-weight: 300;
    color: #f1f1f1;
    background-color: #0e1018;
}
.piedepagina{
	font-size: 0.8em;
	font-weight: 200;
}
.menu{
    display: none;
}
.docentes{
	font-weight: 300;
	font-size: 0.9em;
}
